/*全局样式*/
.w100 {
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/*原文件配置*/
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
body {
  color: #444444;
  background: #fffef6 url(../images/footer-bg.png) no-repeat bottom center;
  background: url(../images/footer-bg.png) no-repeat bottom center, url(../images/bg.png) repeat-x top center, #fffef6;
  font: 16px/2 'Microsoft YaHei', arial, sans-serif;
  min-width: 1200px;
}
/*最小宽度1200px是为了适应移动端预览*/
a {
  color: #000;
}
input {
  outline: none;
}
a:hover {
  color: #a00000;
}
input,
textarea {
  outline: none;
}
/*按钮专用 end*/
.btn_com {
  display: inline-block;
  width: 90px;
  height: 32px;
  line-height: 32px;
  background: #417be7;
  font-size: 12px;
  text-align: center;
  color: #FFF;
  cursor: pointer;
}
.btn_com:hover {
  color: #fd711c;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
.input_com {
  border: 2px solid #0099d9;
  padding: 8px 10px;
  font-size: 16px;
  line-height: 16px;
}
/*块级转化*/
.di_in {
  display: inline-block;
}
.di_no {
  display: none;
}
.di_bl {
  display: block;
}
/*原文件配置  end*/
/* 到顶部间距 */
.mt0 {
  margin-top: 0px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt45 {
  margin-top: 45px;
}
.mt50 {
  margin-top: 50px;
}
.mt55 {
  margin-top: 55px;
}
.mt60 {
  margin-top: 60px;
}
/* 到左边间距 */
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 25px;
}
.ml35 {
  margin-left: 35px;
}
.ml40 {
  margin-left: 40px;
}
.ml45 {
  margin-left: 45px;
}
.ml50 {
  margin-left: 50px;
}
/* 字体大小 */
.font14 {
  font-size: 14px;
}
.font16 {
  font-size: 16px;
}
.font18 {
  font-size: 18px;
}
.font20 {
  font-size: 20px;
}
.font22 {
  font-size: 22px;
}
.font24 {
  font-size: 24px;
}
.font26 {
  font-size: 26px;
}
.font28 {
  font-size: 28px;
}
.font30 {
  font-size: 30px;
}
/*纵向居中*/
.v_middle {
  vertical-align: middle;
}
/*横向居中*/
.te-c {
  text-align: center;
}
/*相对定位*/
.p_r {
  position: relative;
}
.p_a {
  position: absolute;
}
/* 白色背景 */
.bgfff {
  background: #fff;
}
/*全局样式 start*/
/*过滤字体文件*/
@font-face {
  font-family: '楷体';
  src: url('fonts/simkai.woff2') format('woff2'), url('fonts/simkai.woff') format('woff'), url('fonts/simkai.ttf') format('truetype'), url('fonts/simkai.svg#simkai') format('svg');
}
.header {
 /* height: 366px;
  background: url(../images/header-bg.jpg) no-repeat top center;*/
  position: relative;
}
.header .logo {
  display: inline-block;
  margin: 20px;
}
.nav {
    background: #af221c;
    left: 349px;
    bottom: 0;
    height: 44px;
    margin-top: 10px
}
.bjs{ margin-top: -15px; background: #af221c;height: 55px}
.nav li {
  position: relative;
  float: left;
  height: 58px;
  width: 8.5%;
  text-align: center;
}
.nav li a {
  font-size: 21px;
  color: #feeb91;
  height: 58px;
  line-height: 58px;
  display: block;
}
.nav li .sub {
  position: absolute;
  display: none;
  background: #a00000;
  text-align: center;
  width: 100%;
  padding: 10px 0;
  z-index: 10;
}
.nav li .sub a {
  line-height: 36px;
  font-size: 16px;
  font-family: 'Microsoft YaHei';
  display: block;
  height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.nav li .sub a:hover {
  background: #610c12;
}
.main {
  box-shadow: rgba(0, 0, 0, 0.46) 0 0 16px 3px;
  margin: 30px auto 100px;
  padding: 20px;
  box-sizing: border-box;
}
.news-banner {
  width: 556px;
  height: 332px;
  position: relative;
  overflow: hidden;
}
.news-banner .bd li {
  position: relative;
}
.news-banner .bd li a {
  display: block;
}
.news-banner .bd li a img {
  width: 100%;
  height: 100%;
  display: block;
}
.news-banner .bd li a p {
  position: absolute;
  font-size: 18px;
  color: #fff;
  line-height: 40px;
  left: 10px;
  bottom: 0;
  width: 70%;
  height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  z-index: 1;
}
.news-banner .hd {
  position: absolute;
  background: rgba(0, 0, 0, 0.55);
  height: 40px;
  width: 100%;
  bottom: 0;
}
.news-banner .hd ul {
  float: right;
  margin-right: 20px;
  margin-top: 14px;
}
.news-banner .hd ul li {
  width: 7px;
  height: 7px;
  margin-top: 2.5px;
  background: #fff;
  border-radius: 100%;
  float: left;
  margin-left: 6px;
  cursor: pointer;
  transition: all 0.3s;
}
.news-banner .hd ul li.on {
  width: 12px;
  height: 12px;
  margin-top: 0;
  background: #8eb7df;
}
.news-banner .prev,
.news-banner .next {
  width: 42px;
  height: 42px;
  background: url(../images/left.png) no-repeat center;
  position: absolute;
  top: 50%;
  margin-top: -21px;
  left: 18px;
}
.news-banner .next {
  left: auto;
  right: 18px;
  background: url(../images/right.png) no-repeat center;
}
.tab {
  width: 586px;
  height: 332px;
  overflow: hidden;
}
.tab .hd {
  background: #7d0500 url(../images/title-bg_03.png) no-repeat right top;
  padding: 7px 10px;
}
.tab .hd ul li {
  padding: 0 20px 0 36px;
  background: url(../images/icon_07.png) no-repeat 5px center;
  border-radius: 8px;
  float: left;
  margin-right: 15px;
  color: #fff;
  font-size: 18px;
  height: 36px;
  line-height: 36px;
  font-weight: bold;
}
.tab .hd ul li.on {
  background: #fff url(../images/icon_07_r.png) no-repeat 5px center;
  color: #7d0500;
}
.tab .hd ul li.tab2 {
  background: url(../images/icon_09.png) no-repeat 5px center;
}
.tab .hd ul li.tab2.on {
  background: #fff url(../images/icon_09_r.png) no-repeat 5px center;
}
.tab .hd .more {
  margin-right: 15px;
}
.tab .hd .more a {
  height: 36px;
  line-height: 36px;
  display: block;
  font-size: 12px;
  color: #fff;
}
.tab .bd ul {
  margin-top: 18px;
}
.tab .bd ul li {
  padding: 0 14px;
  height: 38px;
  position: relative;
  margin-bottom: 7px;
}
.tab .bd ul li a {
  display: block;
  margin-right: 130px;
  height: 38px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 38px;
  font-size: 16px;
  color: #333;
}
.tab .bd ul li a:hover {
  color: #a00000;
}
.tab .bd ul li span {
  position: absolute;
  right: 14px;
  top: 0;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  color: #a00000;
}
.tab .bd ul li:nth-child(odd) {
  background: #f9f9f9;
}
.list-box2 {
  width: 538px;
  height: 312px;
  border: #dcdcdc 1px solid;
  padding: 6px 20px 6px 6px;
  overflow: hidden;
}
.list-box2 ul {
  margin-top: 10px;
}
.list-box2 ul li {
  height: 38px;
  border-bottom: #b0b0b0 1px dashed;
  position: relative;
  overflow: hidden;
}
.list-box2 ul li p {
  display: block;
  margin: 0 0 0 88px;
}
.list-box2 ul li p a {
  position: relative;
  line-height: 38px;
  padding-right: 30px;
  max-width: 420px;
  height: 38px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list-box2 ul li p a sup {
  font-size: 12px;
  height: 1em;
  color: #a00000;
  position: absolute;
  right: 0;
  top: 0.2em;
  line-height: 1;
  vertical-align: baseline;
}
.list-box2 ul li span {
  position: absolute;
  left: 10px;
  font-size: 12px;
  line-height: 38px;
  color: #a00000;
}
.title {
  height: 54px;
  background: url(../images/icon_29.png) no-repeat left bottom;
  clear: both;
  overflow: hidden;
}
.title h3 {
  height: 48px;
  font-size: 18px;
  line-height: 48px;
  color: #8e1707;
  font-weight: bold;
  padding: 0 30px 0 50px;
  float: left;
  background-repeat: no-repeat;
}
.title a {
  float: right;
  font-size: 12px;
  color: #4f4f4f;
  line-height: 54px;
  margin-right: 5px;
}
.title a:hover {
  color: #a00000;
}
.s-banner {
  position: relative;
  overflow: hidden;
}
.s-banner .bd {
  margin: 0 56px;
  overflow: hidden;
}
.s-banner .bd li {
  width: 260px;
  height: 104px;
  margin-right: 20px;
}
.s-banner .bd li a {
  display: block;
}
.s-banner .bd li a img {
  width: 100%;
  height: 100%;
  display: block;
}
.s-banner .prev,
.s-banner .next {
  position: absolute;
  height: 100%;
  width: 38px;
  left: 0;
  top: 0;
  background: #f0f0f0;
  font-size: 40px;
  color: #ac1116;
  text-align: center;
  line-height: 100px;
  font-weight: bold;
}
.s-banner .next {
  left: auto;
  right: 0;
}
.pic-list {
  width: 1160px;
  height: 246px;
  overflow: hidden;
}
.pic-list ul {
  border: #dcdcdc 1px solid;
  padding: 22px 15px 20px;
  height: 156px;
  overflow: hidden;
}
.pic-list ul li {
  width: 282px;
  height: 156px;
}
.pic-list ul li .pic {
  width: 226px;
  height: 147px;
  float: left;
}
.pic-list ul li .pic img {
  width: 100%;
  height: 100%;
  display: block;
}
.pic-list ul li .text {
  width: 112px;
  height: 156px;
  position: relative;
  float: right;
}
.pic-list ul li .text h4 a {
  font-size: 16px;
  line-height: 25px;
  height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.pic-list ul li .text span {
  position: absolute;
  right: 10px;
  bottom: 20px;
  font-size: 14px;
  color: #000;
}
.student-box {
  width: 563px;
  height: 246px;
  overflow: hidden;
}
.student-box ul {
  border: #dcdcdc 1px solid;
  padding: 8px 15px;
  height: 182px;
  overflow: hidden;
}
.student-box ul li {
  height: 30px;
  position: relative;
  overflow: hidden;
}
.student-box ul li a {
  margin-right: 130px;
  padding-left: 10px;
  font-size: 16px;
  color: #444444;
  line-height: 30px;
  position: relative;
  display: block;
  height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.student-box ul li a:after {
  content: '';
  width: 2px;
  height: 2px;
  background: #a81822;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -1px;
}
.student-box ul li a:hover {
  color: #a00000;
}
.student-box ul li span {
  position: absolute;
  right: 15px;
  top: 0;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #959596;
}
.title2 {
  height: 46px;
  background: url(../images/title-bg.png) no-repeat ;
}
.title2 h3 {
  font-size: 20px;
  color: #fff;
  margin-left: 60px;
  line-height: 40px;
  font-weight: normal;
  float: left;
}
.title2 a {
  float: right;
  font-size: 12px;
  color: #4f4f4f;
  line-height: 46px;
  margin-right: 10px;
}
.links-box ul li {
  position: relative;
  float: left;
  width: 200px;
  height: 35px;
  border: #d5d5d5 1px solid;
  background: url(../images/icon_53.png) no-repeat 188px center;
  padding-left: 10px;
  margin: 0 28px 0 7px;
}
.links-box ul li h4 {
  font-size: 16px;
  color: #3b3b3b;
  font-weight: normal;
}
.links-box UL LI .links {
    position: absolute;
    width: 210px;
    left: 0px;
    top: 33px;
    padding: 10px;
    background: #fff;
    max-height: 260px;
    overflow-y: scroll;
    border: #d5d5d5 1px solid;
    box-shadow: 0px 0px 3px 0px #333;
    display: none;
    transition: all 0.3s;
    box-sizing: border-box;
}


.links-box ul li .links a {
  display: block;
  font-size: 14px;
  line-height: 2;
  white-space: nowrap;
}
.links-box ul li:hover .links {
  display: block;
}
.links-box ul li.last {
  margin-right: 0;
}
.title3 {
  border-bottom: #e5e5e5 1px solid;
}
.title3 h3 {
  float: left;
  height: 45px;
  line-height: 45px;
  font-size: 18px;
  color: #fff;
  background: #a81822;
  padding: 0 22px;
  font-weight: normal;
}
.footer {
 background:#af221c;
    height: 70px;
    padding: 30px 0px;
    line-height: 30px;
    width: 100%;
    min-width: 1150px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}
/*全局样式 end*/
/*neiye*/
.nmain{width:1200px; margin: 0 auto;min-height: 500px;}
.nban{width: 100%; height: 300px; position:relative;}
.nban img{height:100%;}
.nymenu{margin:0 auto; width:100%;background: #f3f3f3;}
.nymenu li{ height:60px; line-height:60px; text-align:left;border-bottom:1px solid #fff; border-left:5px solid #ccc;}
.nymenu li a{color:#333; padding:0 20px; font-size: 16px; }
.nymenu li:hover{display:block; background:#fff;color:#7d0500; font-weight: bold; border-left:5px solid #7d0500;}
.ny_dqwz{line-height:14px; text-align:left; padding:15px; font-size:14px; border-bottom:1px solid #ccc; display:block; margin-bottom:10px;    margin-bottom: 10px;
    line-height: 12px;
}}
.ny_dqwz img{vertical-align:middle;}
.ny_about{padding:15px; overflow:hidden; line-height:24px; font-size:13px; color:#616161}
.ny_about p{text-indent:2em; font-size: 16px;}
.ny_about h2{font-size:24px; color:#91003b; line-height:40px; text-align:center;}
.ny_fbt{text-align:center; line-height:38px; border-bottom:1px solid #ccc; margin-bottom:20px;}
.tt_more{line-height:30px; color:#8e1707; padding-right:10px}
.tt_biaot3{height:40px; line-height:40px; color:#2e2e2e; }
.tt_biaot3 h3{font-size:22px; border-bottom:3px solid #7d0500; padding:0 10px; float:left;}
.ny_tit{width:100%; line-height:61px; color:#fff; background:#7d0500;  height:57px; padding:10px 0; text-align:center;}
.ny_tit h2{font-size:24px; }


.nhome-news{width: 100%;height: 225px;margin-top: 30px}
.nhome-news li{width: 260px;height: 222px;border-bottom: 3px #002f65 solid;background-color: #f1f1f1;overflow: hidden;margin-right:13px; margin-bottom: 15px;}
.nhome-news li.last{margin-right: 0}
.nhome-news li .pic{width: 100%;height: 173px;overflow: hidden;}
.nhome-news li .pic img{width: 100%;height: 173px;}
.nhome-news li h3{height: 50px;line-height: 50px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%;font-size: 16px;font-family: Arial;text-indent: 10px;}
.nlist{width: 100%;}
.nlist ul li{ margin:0; _display:inline; overflow:hidden;border:2px #c3dfff solid;width: 98%;height: 71px;padding:10px;margin-bottom: 15px;margin-top: 10px}
.nlist ul li .data{width: 65px;height: 58px;background-color: #2281ed;color: #fff;margin-top: 6px}	
.nlist ul li .data em,.multipleColumn .bd ul li .data span{display: block;}
.nlist ul li .data em{font-size: 24px;border-bottom: 1px #fff solid;margin:0 10px;margin-bottom: 5px;}
.nlist ul li p{padding-left: 20px;font-size: 18px;line-height: 30px;font-family: Arial;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;	-webkit-box-orient: vertical;padding-top: 5px
}
.npic-box{width: 100%;height: 300px;}
.npic-box .items{width: 260px;height: 280px;overflow: hidden;margin-right: 20px;background: #f2f2f2; margin-bottom:20px;}
.npic-box .items:last-child{margin-right: 0;}
.npic-box .items h3{padding: 0 10px;}
.npic-box .items h3 a{font-size: 16px;color: #00355e;line-height: 24px;}
.npic-box .items .time{line-height: 30px;font-size: 14px;color: #5a5a5a;background: url(../images/icon2.png)no-repeat 205px center;height: 30px;padding:0 10px;}
.npic-box .items .pic{width:280px; height:200px;}
.npic-box .items .pic img{width:100%;}
.npic-box .items:hover {background: #8b4747;}
.npic-box .items:hover h3 a,.npic-box .items:hover .time{color: #FFF;}

.nlist{width: 98%;}
.nlist li{border-bottom: 1px #e5e5e5 solid;padding-bottom: 5px;padding-top: 10px;}
.nlist li:first-child{padding-top: 0;}
.nlist li h3 {margin-bottom: 5px;}
.nlist li h3 a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 15px;}
.nlist li p{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;	-webkit-box-orient: vertical;color: #999;font-size: 12px;line-height: 19px;}
.ngonggao{width: 98%;}
.ngonggao .title span{background: url(../images/icon3.png)no-repeat left center;}
.ngonggao li{height: 85px;background: #f3f3f3;margin-top: 30px;}
.ngonggao li .time{width: 60px;border-right: 1px #c2c2c2 solid;padding-bottom: 5px;margin-top: 15px; text-align:center;}
.ngonggao li .time span{font-size: 24px;color: #a5160c;}
.ngonggao li .time em{font-size: 12px;color: #595858;}
.ngonggao li .txt{padding: 13px 10px 0 70px;}
.ngonggao li .txt a{font-size: 16px;line-height: 28px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;	-webkit-box-orient: vertical;}
.ngonggao li:hover{background: #0061ab;}
.ngonggao li:hover .txt a,.ngonggao li:hover .time span,.ngonggao li:hover .time em{color: #FFF;}
.ngonggao li:hover .time{border-right: 1px #fff solid;}
.nlm{line-height:40px; color:#347ada; font-weight:bold; text-align:center; width:98%; border-bottom:2px solid #f3f3f3;}
.nlm h2{border-bottom:3px solid #0061ab; margin:0 auto; width:16%;font-size:20px;}
.jgsz{width:95%; margin:0 auto;}
.jgsz li{float:left; background:url(../images/icon10.png) no-repeat 180px -10px #e0eaf5;  background-size:60%;width:30%; line-height:50px; height:50px; margin:20px 3% 0 0; }
.jgsz li p{padding-left:25px; font-size:15px; color:#347ada;}
.jgsz li:hover{background:url(../images/icon10.png) no-repeat 180px -10px #0061ab;background-size:60%; display:block; }
.jgsz li p:hover{color:#fff;}




.tupxw{ height:353px; background:#f1f1f1; padding:100px 0px; width:100%; min-width:1150px; margin-top:100px;}
.tupxwrr{ width:979px; float:right; min-height:200px;}
.yawb{ width:1150px; height:360px; margin:0 auto; margin-top:70px;}
.yawb_lf{ width:136px; height:262px; float:left; background: url(../images/ztt_10.png) center right no-repeat;    margin-top: -64px;}
.xxyd_lf{ width:136px; height:210px; float:left; background: url(../images/ztt_10.png) center right no-repeat;}
.yawb_lfzz{ font-size:25px; color:#b2231d; height:140px; line-height:31px;      width: 20px; font-weight:bold;padding-left:60px;margin-top: 60px}
.yawb_lfzzww{ font-size:60px; color:#b2231d; height:180px; line-height:82px; font-family:"é»‘ä½“"; margin-top:106px; text-indent:10px; font-weight:bold;-webkit-writing-mode:vertical-rl; writing-mode: vertical-lr;}
.yawbimg{ width:509px; height:356px; float:left; margin-left:40px;}
.yawbimg img{ width:509px; height:356px;}
.yawbrg{ width:416px; height:356px; float:right;}
.yawbrg li{ border-bottom:1px dashed #ccc; height:auto; padding-bottom:10px; margin-bottom:24px;}
.yawbrg li h3{ font-size:18px; line-height:30px; }
.yawbrg li p{ font-size:14px; line-height:30px;}
.tupxw{ height:353px; background:#f1f1f1; padding:100px 0px; width:100%; min-width:1150px; margin-top:100px;}

.xjw{ width:979px; min-height:420px; }
.xjwlf{ width:50%; height:175px; float:left; margin-top:10px; }
.xjwlf_lf{ width:282px; float:left;margin-top:20px;}
.xjwlf_lf h3{ font-size:18px; line-height:40px;}
.xjwlf_lf p{ line-height:30px; font-size:16px;}


.xjwimgr{ width:140px; height:140px; float:right;padding-right:35px; margin-top:25px;}
.xjwimgr img{width:140px; height:140px; border-radius:50%;/*IE6*/   
-moz-border-radius:50%;-webkit-border-radius:50%;/*éžIE6çš„å…¶å®ƒ*/  }
.xjwlfrr{ width:50%; height:175px; float:right; margin-top:10px; }

.xjwimglf{ width:140px; height:140px; float:left;padding-left:35px;margin-top:25px; }
.xjwimglf img{width:140px; height:140px; border-radius:50%;/*IE6*/   
-moz-border-radius:50%;-webkit-border-radius:50%;/*éžIE6çš„å…¶å®ƒ*/  }
.xjwlfrr_lf{ width:282px; float:right; margin-top:20px;}
.xjwlfrr_lf h3{ font-size:18px; line-height:40px;}
.xjwlfrr_lf p{ line-height:30px; font-size:16px;}
.yawbtt{    margin-top: 35px;}

.xxydli{ width:100%; height:auto;}
.xxydli li{ width:45%; float:left;  line-height:33px; border-bottom:1px dashed #ccc; background:url(../images/ztt_22.jpg) left center no-repeat; text-indent:20px; margin-left:30px;}
.xxydli li a{ font-size:16px;}

.xiyd li{    width: 78%;float: left;line-height: 35px; border-bottom: 1px dashed #ccc; margin-left: 80px;}



.txt0{
    width: 45%;
    float: left;
    margin: 0 20px;
}

.notxt{
    height: 32px;
    line-height: 32px;
    border: none;
    padding: 0 0 0 10px;
    font-size: 14px;
    color: #000;

}